Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231696 - RFE: Use understandable term in debugging output when locking cluster volumes
Summary: RFE: Use understandable term in debugging output when locking cluster volumes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: lvm2-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 02:07 UTC by Jonathan Earl Brassow
Modified: 2013-03-01 04:05 UTC (History)
7 users (show)

Fixed In Version: RHBA-2008-0806
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 19:26:21 UTC


Attachments (Terms of Use)
simple patch (deleted)
2008-06-05 10:09 UTC, Milan Broz
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0806 normal SHIPPED_LIVE lvm2-cluster bug fix and enhancement update 2008-07-25 19:26:14 UTC

Description Jonathan Earl Brassow 2007-03-10 02:07:14 UTC
Low priority, but useful...

In a cluster, if you add -vvvv to your commands, you will see gems like:
Locking W...O at 0x98

It would be very helpfull if it instead said something like:
Locking operation (LCK_LV_DEACTIVATE) on W...O

Comment 1 Milan Broz 2008-06-05 10:09:10 UTC
Created attachment 308424 [details]
simple patch

reading hexacodes from clvmd log is nightmare, attaching simple patch. not
perfect, but for debuigging pursposes it is ok.

Comment 4 Milan Broz 2008-06-09 20:09:46 UTC
Fixed in lvm2-cluster-2.02.37-1.el4

Comment 7 errata-xmlrpc 2008-07-25 19:26:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0806.html



Note You need to log in before you can comment on or make changes to this bug.